新闻中心
   企业动态
   产品动态
   媒体报道
 
 
  媒体报道
OpenCart 跨站请求伪造漏洞

漏洞编号:
  CNNVD-201304-228

漏洞简介
:
  OpenCart是新一代基于PHP开发的开源在线购物车系统。 
  OpenCart中存在跨站请求伪造漏洞,该漏洞源于程序未正确验证HTTP请求。远程攻击者可利用该漏洞执行某些未授权操作,进而获得对受影响程序的访问权限,或其他形式的攻击。OpenCart 1.5.5.1版本中存在漏洞,其他版本也可能受到影响。

漏洞公告
:
  目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: 
  http://www.opencart.com/

<* 参考
http://www.securityfocus.com/bid/59065 
*>
←返回上一页
 
关于安融 产品与解决方案 新闻中心 服务与支持 相关链接  
 
 
联系我们 产品与解决方案 新闻中心 服务与支持 相关链接
联系我们
数据构架
数据安全
数据优化
虚拟整合
数据治理
政府机关解决方案
军工行业解决方案
金融行业解决方案
电信运营解决方案

企业动态
产品动态
媒体报道
咨询服务
实施服务
培训服务
售后服务
意见反馈
信安团队
安融OA
企业邮局
知识平台
©2007-2018 深圳市安融信息技术有限公司 版权所有 │电话:86-755-26713671 传真:86-755-26640617 │地址:深圳市宝安区新安三路77号建兴楼1栋2层218室 粤ICP备 09093126 号